{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "ngx-papercss": {
      "projectType": "library",
      "root": "projects/ngx-papercss",
      "sourceRoot": "projects/ngx-papercss/src",
      "prefix": "paper",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:ng-packagr",
          "options": {
            "tsConfig": "projects/ngx-papercss/tsconfig.lib.json",
            "project": "projects/ngx-papercss/ng-package.json"
          },
          "configurations": {
            "production": {
              "tsConfig": "projects/ngx-papercss/tsconfig.lib.prod.json"
            }
          }
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "main": "projects/ngx-papercss/src/test.ts",
            "tsConfig": "projects/ngx-papercss/tsconfig.spec.json",
            "karmaConfig": "projects/ngx-papercss/karma.conf.js"
          }
        },
        "lint": {
          "builder": "@angular-devkit/build-angular:tslint",
          "options": {
            "tsConfig": [
              "projects/ngx-papercss/tsconfig.lib.json",
              "projects/ngx-papercss/tsconfig.spec.json"
            ],
            "exclude": [
              "**/node_modules/**"
            ]
          }
        }
      }
    }
  },
  "defaultProject": "ngx-papercss",
  "cli": {
    "analytics": false
  }
}